extern uint32 module_version_operserv_main[];
extern char module_config_operserv_main[];
extern int init_module_operserv_main();
extern int exit_module_operserv_main();
extern char * s_OperServ;
extern char * s_GlobalNoticer;
extern char * ServicesRoot;
extern void is_services_root();
extern void is_services_admin();
extern void is_services_oper();
extern void nick_is_services_admin();
extern void nick_is_services_oper();
extern void check_expire_maskdata();
